function SetupGame()

	
	GetMapManager:UnloadMapByName("Intro");
	GetMapManager:UnloadMapByName("Choose Region");
	GetMapManager:SetActiveMapByName("Game");

	CreateEntity(GetMapManager:GetActiveMap(), Vector2(0,0), "game_logic.lua"); 	
	


end